LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux Mint (https://www.linuxquestions.org/questions/linux-mint-84/)
-   -   Correct repositories for lmde4 (https://www.linuxquestions.org/questions/linux-mint-84/correct-repositories-for-lmde4-4175675745/)

slackbat 05-23-2020 05:32 AM

Correct repositories for lmde4
 
Hi

I have upgraded from lmde3 to 4.

I mostly used the instructions provided on the Mint site.

However, the 'mintupgrade' was unavailable to mtself, so I adjusted the sources.list to have mint=debbie, and the debian entries to point to jessie (rather than what I had 'stretch').

But I am not sure the debian entries are pointing to the correct release, as the latest release is 'buster', so could some kind soul point me in the right direction.

Cheers and TIA :^)

michaelk 05-23-2020 10:40 AM

I am only guessing.

LMDE 3 is based on Stretch

LMDE 4 is based on Buster

Jessie is version 8, Stretch is version 9 and Buster is version 10.

Check out the upgrade instructions. The specific note to make sure you are using the default linux Mint mirror might be the problem.

https://community.linuxmint.com/tutorial/view/2475

slackbat 05-24-2020 03:05 AM

@michaelk - Okay - good to know. It appears due to my mucking around that lmde3 was a debian step behind as well.


All times are GMT -5. The time now is 10:17 PM.